.footer-icon-sizing{
    padding:7px;
    width:33px !important;
    height:33px !important;
}

.footer-icons{
    display:inline;
    padding:0;
}
.footerMenu{
    margin: 0 0 15px;
}

.footerPadding{
    padding-left:230px; padding-top:5px;
}

.footerPaddingTop{
    padding-top:20px;
}

.footerLinks{
    color:black; font-size: 16px;
}

.copyrightText{
    font-size: 16px; padding: 15px;
}

/* Mobile Styles */
@media (max-width: 767px) {
    .footerPadding{
        padding:0;
    }   
    
    
    
}

/* Tablet Styles */
@media (max-width: 1024px){
    
    .footerPadding{
        padding:0;
    }  
}